package initialize

import (
	"context"
	model "{{.Module}}/internal/data/model/system"
	"{{.Module}}/internal/plugin/plugin-tool/utils"
)

func Menu(ctx context.Context) {
	entities := []model.SysBaseMenu{}
	utils.RegisterMenus(entities...)
}
